<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    mod
 * @subpackage collabora
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['locked'] = 'Dokument durch Trainer gesperrt';
$string['nogroupaccess'] = 'Diese Aktivität steht nur Nutzern zur Verfügung, die Mitglieder einer Kursgruppe sind';
$string['repairdocumentconfirm_help'] = 'Es kann vorkommen, dass der Collabora-Server das letzte Dokument nicht laden kann z.B. weil es einen Versionskonflikt gibt oder weil ein Prozess auf dem Server abgestürzt ist.<br /> Normalerweise lösen sich solche Probleme von selbst. Allerdings kann das eine Weile dauern. Bis dahin kann das Dokument nicht bearbeitet werden.<br /> Wenn Sie diese Reparatur-Funktion nutzen, wird das Dokument auf dem Server mit einem neuen Prozess verbunden und kann anschließend wieder bearbeitet werden.<br /> <strong>Achtung: Stellen Sie sicher, dass das Dokument aktuell nicht von anderen Nutzern bearbeitet wird. Ansonsten bekommen diese Nutzer eine Fehlermeldung, wenn sie versuchen es zu speichern.</strong>';
